<?xml version="1.0" encoding="utf-8"?>
<lang id="hu">
	<item name="LNG_SHARE_TITLE" label="Title">Megosztás</item>
	<item name="LNG_SHARE_FRIEND" label="Send Label">Küldés ismerősnek</item>
	<item name="LNG_SHARE_SUBJECT" label="Subject">Téma</item>
	<item name="LNG_SHARE_TOEMAIL" label="To">to (e-mail cím)</item>
	<item name="LNG_SHARE_NOTE" label="Notes">Megjegyés</item>
	<item name="LNG_SHARE_SEND" label="Send Button">Küld</item>
	<item name="LNG_SHARE_BOOKMARK" label="Social Label">Social Bookmark</item>
	<item name="LNG_SHARE_LINK" label="Link Label">Link</item>
	<item name="LNG_SHARE_COPY" label="Copy Button">Másol</item>
</lang>
